Subject: Trainer Candidate - Harshvardhan Singla
From: Harshvardhan Singla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Dec 2022 12:41:30 -0500

| | Tech Support Test

Name | Harshvardhan Singla
E-mail | [email-masked]
Phone Number | (+91) 8146882711
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector - 22, Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MattsenKumar LLC | Quality & Training Supervisor | 15 Nov 2022 | 25151
Previous Employer 1 | MattsenKumar LLC | Quality & Training Specialist | 15 April 2021 | 18151
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 2-3 Days
Please briefly describe your work experience specifically in Quality? | My last organization was MattsenKumar LLC and I was working their as Quality and training supervisor for processes Zomato, DotPe, Swiggy. For all 3 processes we had 2 Lobs each - Customer chat & email support, Inbound customer service. 1) My role was to train NHT batch, certification, handover and guide them throughout the OJT until they are handed to ops team. 2) I had to share process updates and any other changes in the SOP. 3) Manage a team of QAs and make sure all the quality metrics are met. 4) Create content, SOP for refreshers, QnA and training. 5) Do dip check for BQ and guide them through the PIP. 6) Sharing quality reports with Client SPOCS and HOD on weekly/monthly basis. 7) Leading and being part of calibration calls.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My previous role was Supervisor for Training and Quality at MattsenKumar LLC where I was responsible for the smooth movement of all the quality metrics as per the SLA. Training NHT batch and was monitoring TNI. After 3 years, when we renewed our contract with the client for another 3 years, the client was very clear to increase the benchmark for quality score from 95% to 98%, and if we cannot achieve the 98%, then we might have to face a penalty in terms of revenue, but if we reach the 98% mark, then we will be getting a reward. Quality vertical HOD has gotten a time period of two weeks where we have to share as to how we'll reach 95 to 98 week on week. I already had a hint that at some point the client would increase the benchmark after analysing the improvement. The very first thing I did was to do the RCA for each lob by using Pareto analysis and fish bone.

1. The QAs for each lob were only sampling 15-20% of the volumes earlier, so we increased that to 30–40% for the next 8 weeks.

2. I had myself started giving one-on-one and two-on-one feedback sessions to average performers.

I was monitoring the progress each day, and we started to see some improvement, but still, it was not enough.

Finally, we implemented the ATA plan, and after 1 week, we were able to achieve our benchmark.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service will be helping a customer as per the SOP, resolving their concern, and giving them satisfactory assistance, but a great customer service will be when we exceed the customer's expectations by listening to them first, being apologetic and empathising with them, offering the customer the best solutions and letting them choose one, and thanking them for their patience.

What according to you makes you a good candidate for this position?

My skills and previous experience are a perfect match for this job. My experience in training and quality make me an ideal candidate for this position.

Example: My previous experience in training has given me a good handle on assessing people and knowing their interests and capabilities, which helps me build relationships with them and facilitate the teaching part.

After training more than 200+ employees, I have gotten my hands on the feedback sharing process as each individual has their own way of understanding things.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |